.contact-us_left .contact-us_bottom h3{display:block;}
.banner.custom {position: relative; text-align: center;}
.banner.custom .slider {position: relative;z-index:1;}
.banner.custom .slider img {max-width: 100%;}
.banner.custom .slider .slides {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.banner.custom .slider .slides > div {position: absolute; width: 100%; height: 100%; opacity: 0;}
.banner.custom .slider .slides > div.active {opacity: 1; z-index: 1; transition: 1.5s ease;}

.banner.custom ul.bullets {display: inline-block; list-style: none; position: relative; bottom: 30px; margin: 0; padding: 0; font-size: 0; z-index: 1;}
.banner.custom ul.bullets li {display: inline-block; background: #03793e; width: 15px; height: 15px; margin: 0 5px; border: 2px solid #fff; border-radius: 50%; box-sizing: border-box; cursor: pointer;}
.banner.custom ul.bullets li.active {border-color: #03793e;}

@media screen and (max-width:600px){
  .banner.custom ul.bullets {bottom: 20px;}
  .banner.custom ul.bullets li {width: 10px; height: 10px; border-width: 1px;}
}


/****************** lp-cre0044 *****************************************/
.lp-cre0044 #menu {opacity:0;}
.show-mo {display:none;}
#lp-testi-mdl {display:none;}
.ovf-hid{overflow:hidden;}
.testi-item {display:none;}
.showdiv {display:block;}
.lp-cre0044 .p-mar-40 {margin-top: 40px !important;}
.lp-cre0044 .green, .lp-cre0044 #main .blk-seventh strong.green{max-width: 768px; display: block; margin: auto;}

.lp-cre0044 #main *{color: #494949; text-align:center;}
.lp-cre0044 #main p{line-height: 1.4; font-size:18px;}
.lp-cre0044 .green, .lp-cre0044 #main .green {color: #03793E;}
.lp-cre0044 .txt-center{text-align: center;}
.lp-cre0044 a.bt-green:hover, .lp-cre0044 a.bt-green:focus, .lp-cre0044 a.bg-org.lp-bx:hover, .lp-cre0044 a.bg-org.lp-bx:focus {text-decoration:none;}
.lp-cre0044 a.bt-green { background-color: #03793e; color: #fff; display: block; padding: 20px 0; border-radius: 10px; font-size: 24px; max-width: 550px; margin: 40px auto; font-family: 'Gotham-Book';}
.lp-cre0044 #main a.bt-green {color:#fff;}
.lp-cre0044 #main strong {color: inherit; font-family: 'Gotham-Bold';}
.lp-cre0044 #main{width:100%; float:none;}
.p-mar-40 p{margin:40px 0;}
.lp-cre0044 #main h3{font-size: 30px; text-align: center; font-family: Gotham-Bold; width:100%;}
.lp-cre0044 #main img {margin: auto; max-width: 100%;}
.lp-cre0044 .two-col {font-size: 0;}
.lp-cre0044 .col {display: inline-block; width: 50%; vertical-align: middle;}
.lp-cre0044 .col.cl1 .col-wrap{width:98%;margin-right:1.8%;}
.lp-cre0044 .col.cl2 .col-wrap{width:98%;margin-left:1.8%;}
.lp-cre0044 .bg-grey {background-color: #ebebeb; color:#494949;}
.lp-cre0044 .txt-wrap {width: 85%; margin: auto; padding: 20px 0; max-width: 917px;}


/*modal*/
.lp-testi-mdl{position: fixed; z-index: 99999; width: 100%; height: 100%; top: 0; background: rgba(34, 34, 34, .6);}
.ifram-wrap {position: absolute; top: 20%; width: 100%;}
.ifram-wraper{margin: auto; max-width: 580px; position: relative; height:360px;}
.md-close {background: red; display: block; border-radius: 50px; padding: 4px 11px; position: absolute; color: #fff; cursor: pointer; top: 0px; right: -10px;}

/*banner*/
.lp-cre0044 #banner{margin:0 0 20px 0; position:relative; overflow: hidden;}
#banner .ban-cap {position: absolute; bottom: 200px; width: 100%; z-index:1;}
#banner .ban-cap-wrapper {max-width: 545px; margin: auto; margin-right: 0; text-align: center;}
#banner .ban-cap-wrapper span {font-size: 32px; line-height: 38px; font-family: 'Gotham-light';}
#banner .ban-cap-wrapper span small {font-size: 22px;}

.lp-cre0044 #banner strong{font-family: 'Gotham-Bold';}
.lp-cre0044 a.bg-org.lp-bx {background-color: #ff8f17; display: block; color: #fff; font-size: 20px; border-radius: 10px; padding: 15px 0; line-height: 1.3; width: 320px; margin: 20px auto; font-family: 'Gotham-Book';}
#banner .ban-cap-wrapper span.txt-right {width: 310px; margin: auto; display:block;}
#banner .ban-cap-wrapper span.txt-right i {font-size: 32px; line-height: 1.4; width: 190px; display: block; margin: auto 0 auto auto; font-family: 'dearJoe6'; color:#03793e;}
#banner span.up-arr{position: absolute; bottom: 46px; right: 68px;}
#banner span.up-arr img{height:77px;}
/* First block */
.lp-cre0044 #main ul.lp-media {list-style: none; padding: 0; margin: 30px 0;}
.lp-cre0044 #main ul.lp-media li {display: inline-block; padding: 0; padding-right: 49px; background:none; margin:0;}
.lp-cre0044 #main ul.lp-media.che li{padding-right: 35px;}
.lp-cre0044 #main ul.lp-media li:last-child, ul.lp-media.che li:last-child {padding: 0;}
.lp-cre0044 #main span.list-icon {margin-right: 20px;}

/*second block*/
.lp-cre0044 #main .blk-sec p{text-align:left; font-size: 20px;  margin: 20px 0;}
.lp-cre0044 #main .blk-sec p.green{text-align:center; margin:auto;}
.lp-cre0044 #main .blk-sec a.bt-green{margin-bottom:10px;}


/*third block*/
.lp-cre0044  #main .blk-third .bg-grey {margin: 30px 0;}

/*fourth block*/
.lp-cre0044  #main .blk-fourth .rating {margin-bottom:20px;}
.lp-cre0044  #main .blk-fourth .rating p{font-size:20px;}
.lp-cre0044  #main .blk-fourth .rating p span{display:inline-block; vertical-align:bottom;}
.lp-cre0044  #main span.rating-icon {width: 188px; margin-right: 10px;}

.lp-cre0044  #main .testi-wrapper {position: relative;}
.lp-cre0044  #main .testi-item .info, .testi-thumb {position: absolute; z-index: 1; width: 100%;}
.lp-cre0044  #main .testi-item .info {top: 100px;}
.testi-thumb .thumb-wrapper {max-width: 550px; margin: auto;}
.lp-cre0044  #main .testi-item .info-wrapper {max-width: 968px; width: 90%; margin:auto;} 
.lp-cre0044  #main .info * {color:#fff;}
.lp-cre0044  #main .info-wrapper p {margin-bottom: 20px;}
.lp-cre0044  #main .info-wrapper strong {font-size: 28px;}
.lp-cre0044  #main .blk-fourth p.play-icon {display: inline-block; cursor: pointer;}
.lp-cre0044  #main .testi-thumb {bottom:-60px;}
.lp-cre0044  #main .testi-thumb .thumb-wrapper {font-size:0;}
.lp-cre0044  #main .testi-thumb .thumb-wrapper .thumb-img {display:inline-block; width:20%;}
.lp-cre0044  #main .testi-thumb .thumb-wrapper .thumb-img .thumb-img-wrapper {width: 94px; cursor: pointer;}


/*Fifth Block*/
.lp-cre0044  #main .blk-fifth {margin-top: 95px;}
.lp-cre0044  #main .blk-fifth .bg-grey {position: relative; margin-bottom: 40px;}
.lp-cre0044  #main .guar, .guar-txt {display: inline-block;}
.lp-cre0044  #main .guar {margin: auto; margin-left: 0; width: 18%;}
.lp-cre0044  #main .guar-icon {position: absolute; top: -30px; left: -20px;}
.lp-cre0044  #main .guar-icon img {max-width: 220px;}
.lp-cre0044  #main .guar-txt {padding: 40px 0; width: 75%;}
.lp-cre0044  #main .guar-txt-wrapper {width: 85%; margin: auto; margin-left: 0;}
.lp-cre0044  #main .guar-txt-wrapper span.green strong {text-decoration: underline; font-size: 20px;}
.lp-cre0044  #main .guar-txt p {font-size: 20px; margin-bottom: 20px;}

.lp-cre0044  #main .p-with-check {width: 80%; margin: auto;}
.lp-cre0044  #main .p-with-check p span {text-align: left; display: inline-block; width: 90%; vertical-align: middle;}
.lp-cre0044  #main .p-with-check p span.check-icon {margin-right: 17px; width: 5%; max-width: 23px;}

/*Seventh block*/
.lp-cre0044  #main .blk-seventh .txt-wrapper{width:90%; margin:auto;}
.lp-cre0044  #main .big-video {position: relative;}
.lp-cre0044  #main .vid-img .play-icon {position: absolute; width: 100%; top: 39%;}
.lp-cre0044  #main .play-wrap span {cursor: pointer;}

/*ninth block*/
.lp-cre0044 #cta-block {background:transparent;}
.lp-cre0044 #cta-block .custom{width:100%;}
.lp-cre0044 #cta-block img{width:100%;}
.lp-cre0044 #cta-block p {font-family: gotham-light;}
.rvrate{margin:20px 0;}
.lp-cre0044 .blk-ninth a.bt-green {margin-bottom:10px;}


@media screen and (max-width:1200px){
  .lp-cre0044 #main ul.lp-media li{margin:10px 0;}
  #banner .ban-cap {bottom: 0; right: 5%;}
  #banner .lp-cre0044.banner img{max-width:100%;}
  #footer p.disclaimer a {display: inline-block; padding: 0 2px;}
  footer #footericon p {width: 80%; margin: auto;}
  footer #footericon a {display: inline-block; width: 18% !important;}
  .lp-cre0044 #main ul.lp-media {display: flex; margin: 10px 0;}
  
}

@media screen and (max-width:1024px){
  .blk-wrapper .col {display: block; width: 100%;}
  .lp-cre0044 #main .testi-item .info {top:14%;}
  .lp-cre0044 #main .info-wrapper strong {font-size: 14px;}
  #banner .ban-cap-wrapper {max-width: 415px;}
  #banner .ban-cap-wrapper span {font-size: 20px; line-height: 22px;}
  #banner .ban-cap-wrapper span small {font-size: 14px;}
  #banner span.up-arr {right:5px;}
}

@media (max-width: 992px){
  .lp-cre0044 #main .guar-icon {position: relative; left: 0; top: 20px;}
  .lp-cre0044 #main .guar, .lp-cre0044 #main .guar-txt {display:block; margin:auto; width:100%;}
  .lp-cre0044 #main .guar-txt-wrapper {margin:auto;}
  .lp-cre0044 #main ul.lp-media li {padding: 0 8px;}
}
@media screen and (max-width: 960px){
 .lp-cre0044 #nav-toggle {display: none;}
}
@media screen and (max-width:768px){
 .lp-cre0044 .play-icon img{width:72px;}
  #banner .lp-cre0044.banner .img-wrapper img{max-width: none; width: 110%;}
  #banner .ban-cap{bottom: 0; background: rgba(255, 255, 255, 0.7); left:0;}
  #banner .ban-cap-wrapper{padding: 20px 0; margin:auto; max-width:100%; width:80%;}
  #banner span.up-arr {right: 11%; bottom: 14%;}
  #banner .ban-cap-wrapper span.txt-right i{width:100%;}
  #banner .ban-cap-wrapper span.txt-right{width: 77%; text-align: right;}
  .lp-cre0044 a.bg-org.lp-bx {width: 80%;}
}

@media screen and (max-width:620px){
  .lp-cre0044 #main .testi-thumb{position: relative; margin-top: -50px;}
  .lp-cre0044 #main .testi-thumb .thumb-wrapper {max-width:100%;}
  .lp-cre0044 #main .testi-thumb .thumb-wrapper .thumb-img .thumb-img-wrapper.testi-act{border: 2px solid #03793e; border-radius: 50px;}
  .lp-cre0044 #main .testi-thumb .thumb-wrapper .thumb-img {width: 20%; padding: 0 5px;}
  .lp-cre0044 #main .testi-thumb .thumb-wrapper .thumb-img .thumb-img-wrapper {width: auto; padding:2px;}
  .lp-cre0044 .two-col.rvrate .col {width: 100%; display: block; margin: 10px 0;}
  .lp-cre0044 .rvrate .col.cl1 .col-wrap{width: 100%; margin: auto;}
  .lp-cre0044 #cta-block img{width: auto; max-width: 100%;}
  #banner .ban-cap {bottom:0;}
  .ifram-wraper {max-width: 410px; height: 233px;}
  .md-close {top:-12px;}
  
  
}

@media screen and (max-width:600px){
  #banner .lp-cre0044.banner .img-wrapper img {width: 150%;}
  
}
@media screen and (max-width:550px){
  .info-wrapper p {display:none;}
  .info-wrapper p:last-child{display:block;} 
  .lp-cre0044 #main .p-with-check{width:100%;}
  .lp-cre0044 #main .testi-item .info {top:25%;}
  .lp-cre0044 #main ul.lp-media li {padding: 0 2px; margin: 0; margin-top: 10px; min-height: 0;}
}
@media screen and (max-width:510px){
  .lp-cre0044 #main .blk-wrapper span {display: inline-block; vertical-align: top; width: 90%; text-align: left;}
  .lp-cre0044 #main .blk-wrapper span.list-icon {margin-right: 9px; width: 5%;}
  .lp-cre0044 #main .p-with-check p span.check-icon{width: 100%; max-width: 46px; margin: 10px 0;}
  #banner .lp-cre0044.banner .img-wrapper img {width:170%;}
  #banner .ban-cap-wrapper {width: 90%;}
  #banner .ban-cap-wrapper span.txt-right i {font-size: 28px;}
  #banner span.up-arr {right:4%;}
  .lp-cre0044 a.bt-green{max-width: 260px; padding: 20px;}
  footer #footericon a span {font-size: 12px;}
  footer #footericon p {width:100%;}
  
}
@media screen and (max-width:420px){
  
  .ifram-wraper {max-width: 280px; height: auto;}
  #banner .lp-cre0044.banner .img-wrapper img {width: 214%;}
  .lp-cre0044 a.bg-org.lp-bx {width: 90%; font-size: 16px; margin: 10px 0; padding: 10px;}
  #banner .ban-cap-wrapper span.txt-right i {font-size:24px;}
  #banner span.up-arr {right: 2%; bottom: 11%;}
}
